[Python-de] Buch "Objektorientierte Programmierung mit Python" Verlag mitp

Martin v. Löwis martin at v.loewis.de
Mon Dez 1 21:45:10 CET 2003


Mike Abel <F10 at gmx.de> writes:

> Das ist wohl eher so zu verstehen da_ unter 2.3 eine Warnung erscheint
> (habe ich bei meinen Sonderzeichenexperimenten am Wochenende erlebt),
> aber in Version 2.4 dann ein Syntaxfehler vorliegt.

Ich glaube, statt "Version 2.4" sollte es einfach "später" heißen.
Das kann Version 2.4, 2.5, oder 3.0 sein.

Ciao,
Martin